| TagLib 1.13 |  |

Classes | Namespaces | Typedefs
apetag.h File Reference
`#include "tag.h"`
`#include "tbytevector.h"`
`#include "tmap.h"`
`#include "tstring.h"`
`#include "taglib_export.h"`
`#include "apeitem.h"`
Include dependency graph for apetag.h:

Go to the source code of this file.

## Classes
class | TagLib::APE::Tag
| An APE tag implementation. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::APE
| An implementation of APE metadata.

## Typedefs
typedef Map< const String, Item > | TagLib::APE::ItemListMap